body {
	padding: 20px 0;
	margin: 0;
	font: 12px/19px Verdana, Arial, Helvetica, sans-serif;
	background-color: #E7F1F5;
	color: #444D50;
}
#container {
	margin: 0px auto;
	width: 940px;
	background: url(../images/page/page-bg.gif) repeat-y center top;
}
#header {
}
.yellow {color: #ffff00}
#sidenav {
	float: left;
	width: 230px;
	font: 12px/30px Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/page/nav-bg.jpg) top left no-repeat;
	padding-bottom: 200px;
}
#sidenav ul {
	margin: 7px 10px 50px 48px;
	padding: 0;
	list-style: none;
}
#sidenav li {
	margin: 0px 0 0 0;
	padding: 0 0 0 15px;
	background: url(../images/page/bullet.gif) left top no-repeat;
	line-height: 30px;
}
#sidenav li ul {
	margin: 0;
}
#sidenav li li {
	margin: -5px 0 5px 0;
	padding: 0 0 0 10px;
	background: url(../images/page/bullet2.gif) left top no-repeat;
	font-size: 11px;
	line-height: 20px;
}
#sidenav li a {
	color: #1077A0;
	display: block;
	text-decoration: none;
}
#sidenav li a:hover {
	text-decoration: underline;
}
#content {
	margin: 12px 40px 0px 280px;
}
#content li {
	padding-bottom: 7px;
}
#footer {
	clear: both;
	padding: 30px 30px 0;
	zoom: 1;
	background: url(../images/page/footer-bg.gif) top center no-repeat;
}
#footer table {
}
#footer td {
	font-size: 10px;
	line-height: 25px;
	color: #66A8C2;
}
#footer a {
	text-decoration: underline;
}
a {
	color: #0085BA;
}
h1 {
	font: normal 24px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #AACB6F;
	margin: 0 0 20px;
	padding: 0;
}
h2 {
	font: normal 18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #AACB6F;
	margin: 30px 0 -10px;
}
h3 {
	font: bold 14px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #AACB6F;
	margin: 30px 0 -10px;
}
h4 {
	font: bold 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #AACB6F;
	margin: 30px 0 -10px;
}
p {
	margin: 10px 0;
}
/* =================================== editor drop down (h1, h2, etc) style =================================== */
